@import url('https://fonts.googleapis.com/css2?family=Fira+Sans:wght@200;400;600&display=swap');
/* =================================== Base =================================== */
body {font-size: 16px; font-weight: 500; color: #6D6767; background: #fff; overflow-x: hidden;}
a,button, input, textarea {-webkit-transition: .3s;-o-transition: .3s;transition: .3s; outline: 0; color: inherit; text-decoration: none;}
button, input[type=checkbox] {cursor: pointer;}
a:hover {text-decoration: none; color: inherit;}
a:focus, button:focus, input:focus, textarea:focus {outline: 0; text-decoration: none;}
ol {list-style-type: none;}
ul {-webkit-padding-start:0; -moz-padding-start:0; margin: 0; font-size: 0;}
ul li {list-style-type: none; font-size: initial;}
address {font-style: normal; margin: 0;}
p {line-height: 24px; margin-bottom: 10px;}
* {margin: 0; padding: 0; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; font-family: 'Fira Sans', sans-serif;}
img {max-width: 100%; height: auto;}
main {display: grid; grid-template-columns: min-content 1fr;grid-gap: 30px;}
sub, sup {font-size: inherit; vertical-align: unset;}
select{overflow-y:auto;}
.grid {max-width: 1140px; width: 100%; margin: 0 auto; display: grid; grid-gap: 30px; padding: 0 30px;}
.subgrid{display: grid;	grid-gap: 30px;}
i.seta {display: inline-block; background-image: url('../img/icone-seta.webp'); width: 7px; height: 11px; position: relative; top: -1px; transition: .3s;}
.carregando {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgb(2,3,0);
    background: linear-gradient(215deg, rgba(2,3,0,1) 0%, rgba(74,25,22,1) 50%);
    z-index: 999999;
}

header {
	position: absolute;
	width: 100%;
	padding-top: 75px;
	z-index: 1;
}
header .grid {
	position: relative;
}
header .grid > a {
    width: max-content;
}
header #menu {
	background-image: url('../img/icone-menu.webp');
    width: 25px;
    height: 21px;
    position: absolute;
    left: -15px;
    top: 30px;	
    cursor: pointer;
}
header a img {
	margin-left: 2px;
}
header ul {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    height: 100%;
    bottom: 0;
    text-align: center;
    visibility: hidden;
}
header ul:before {
    content: '';
    position: absolute;
    background: rgb(2,3,0);
    background: linear-gradient(215deg, rgba(2,3,0,1) 0%, rgba(74,25,22,1) 50%);
    left: 0;
    right: 0;
    height: 100%;
    transition: .3s;
    opacity: 0;
}
header ul.ativo {
    visibility: visible;
}
header ul.ativo:before {
    opacity: .99;
}
header ul.ativo img {
    opacity: 1;
    top: 0;
}
header ul.ativo li {
    opacity: 1;
    top: 0px;
}
header ul.ativo #fechar {
    opacity: 1;
}
header ul #fechar {
    position: absolute;
    right: 30px;
    top: 30px;
    font-size: 20px;
    font-weight: 600;
    color: #971717;
    font-family: cursive;
    border: 2px solid #971717;
    width: 50px;
    height: 50px;
    padding-top: 8px;
    border-radius: 50px;
    cursor: pointer;  
    opacity: 0;
    transition: .3s;
}
header ul li {
    position: relative;
    z-index: 1;
    margin-bottom: 10px;
    transition: .3s;
    opacity: 0; 
    top: 100px; 
}
header ul li a {
    font-size: 28px;
    color: #fff;
}
header ul li a:hover {
    color: #971717;
}
header ul img {
    position: relative;
    z-index: 1;
    margin: 50px 0;
    top: -100px;
    transition: .3s;
    opacity: 0;
}




section.banner {
    background: rgb(2,3,0);
    background: linear-gradient(215deg, rgba(2,3,0,1) 0%, rgba(74,25,22,1) 50%);
	padding: 50px 0 125px;
    position: relative;	
    overflow: hidden;
}
section.banner:after {
	content: '';
	position: absolute;
	background-image: url('../img/bg-banner-divisor.webp');
    width: 100%;
    height: 80px;
    bottom: 0px;
    left: 0;	
}
section.banner .grid {
	grid-template-columns: repeat(2, 1fr);
	grid-gap: 100px;
}
section.banner h1 {
	font-size: 70px;
    color: #fff;
    font-weight: 600;
    line-height: 76px;
    margin-bottom: 40px;
    padding-top: 175px;	    
}
section.banner p {
	font-size: 32px;
    color: #fff;
    font-weight: 200;
    line-height: 32px;
    margin-bottom: 50px;
}
section.banner a {
    border: 2px solid #971717;
    border-radius: 50px;
    display: table;
    padding: 17px 45px;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    letter-spacing: 5px;
}
section.banner a:hover {
    background-color: #971717;
}
section.banner a i {
	margin-left: 20px;
	filter: brightness(0) invert(1);
}
section.banner img {
	max-width: 360px;
}


section.sub-banner {
    background: rgb(2,3,0);
    background: linear-gradient(215deg, rgba(2,3,0,1) 0%, rgba(74,25,22,1) 50%);
    padding: 50px 0 160px;    
    text-align: right;
    position: relative;
}
section.sub-banner:after {
    content: '';
    position: absolute;
    background-image: url(../img/bg-banner-divisor.webp);
    width: 100%;
    height: 80px;
    bottom: 0px;
    left: 0;
}
section.sub-banner h2 {
    font-size: 45px;
    color: #fff;
    margin-top: 20px;
}
section.sub-banner p {
    color: #fff;
    font-weight: 200;
    font-size: 24px;
}
section.sub-banner .grid {
    grid-gap: 0;
}




section.diferenciais {
	position: relative;
	top: -30px;
}
section.diferenciais .grid {
	grid-template-columns: repeat(4, 1fr);
}
section.diferenciais .item {
    text-align: center;
    background-color: #fff;
    border-radius: 25px;
    padding: 30px;
    box-shadow: 0px 30px 35px -5px hsl(0deg 0% 0% / 10%);
}
section.diferenciais .item p {
	font-size: 24px;
	color: #6D6767;
	font-weight: 600;
}



section.produtos {
	padding: 30px 0 60px;
}
section.produtos .categoria {
	margin-bottom: 30px;
    position: relative;
}
section.produtos .categoria:last-child {
	margin-bottom: 0;
}
section.produtos .categoria .owl-nav .owl-prev, section.produtos .categoria .owl-nav .owl-next {
    position: absolute;
    top: 39%;
    font-size: 50px;
    color: #971717;
}
section.produtos .categoria .owl-nav .owl-prev {
    left: -30px;
}
section.produtos .categoria .owl-nav .owl-next {
    right: -30px;
}
section.produtos h2 {
    font-size: 45px;
    color: #6D6767;
    font-weight: 400;	
    margin-bottom: 30px;
}
section.produtos h2 img {
	float: left;
	position: relative;
	top: -2px;
	margin-right: 20px;
}
section.produtos .item h3, section.produtos .item p {
	font-size: 20px;
	color: #971717;
	font-weight: 600;
	text-align: center;
}
section.produtos .item {
	border: 1px solid #D6D6D6;
    border-radius: 25px;
    padding: 20px 15px;
}
section.produtos .item p {
    color: #6D6767;
    margin-bottom: 20px;
}
section.produtos .item a {
	border: 2px solid #971717;
	color: #971717;
	letter-spacing: 3px;
	text-transform: uppercase;
	border-radius: 50px;
	padding: 14px;
	width: 100%;
	display: block;
    font-weight: 600;
	text-align: center;
}
section.produtos .item a:hover {
    background-color: #971717;
    color: #fff;
}
section.produtos .item a:hover i {
    filter: brightness(0) invert(1);
}
section.produtos .item a i {
	margin-left: 10px;
	top: 0;
}
section.produto .conteudo .img {
    display: none;
}


section.sobre {
	background-color: #f4f4f4;
	padding: 60px 0;
}
section.sobre .grid {
    grid-template-columns: .5fr 1fr;
    grid-gap: 50px;	
}
section.sobre span {
    font-size: 19px;
    text-transform: uppercase;
    color: #6D6767;
    letter-spacing: 6.3px;	
}
section.sobre h2 {
    font-size: 73.5px;
    color: #971717;	
	margin: -6px 0 -12px;
}
section.sobre h3 {
    font-size: 22.3px;
    color: #6D6767;	
	margin-bottom: 20px;
}
section.sobre p {
	margin-bottom: 20px;
}
section.sobre p b {
    font-weight: inherit;
}
section.sobre ul {
	column-count: 2;
}
section.sobre ul li {
	font-weight: 600;
	margin-bottom: 20px;
}
section.sobre ul li:before {
	content: '';
	display: inline-block;
	background-image: url('../img/icone-check.webp');
	width: 26px;
    height: 26px;
    margin-right: 10px;
    position: relative;
    top: 9px;
}
section.sobre .conteudo {
	align-self: center;	
}
section.sobre a {
	border: 2px solid #971717;
    border-radius: 50px;
    display: table;
    padding: 17px 45px;
    font-size: 16px;
    text-transform: uppercase;
    letter-spacing: 5px;
    color: #fff;
	background: #971717;
    margin-top: 30px;	
}
section.sobre a:hover {
	background-color: #7a1010;
	border-color: #7a1010;
}


section.contato {
	padding: 60px 0;
}
section.contato .grid {
    grid-template-columns: 1fr 1fr;
    grid-gap: 50px;
}
section.contato form {
	padding: 50px 35px;
    border-radius: 25px;
    border: 2px solid #D6D6D6;	
    text-align: center;

}
section.contato form input, section.contato form textarea {
    border: 2px solid #D6D6D6;
    padding: 16px;
    border-radius: 25px;
    font-size: 16px;
    margin-bottom: 15px;
    width: 100%;	
}
section.contato form textarea {
	height: 120px;
}
section.contato form button {
    border: 2px solid #971717;
    color: #971717;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 16px 14px 14px;
    width: 100%;
    display: block;
    text-align: center;
    font-weight: 600;
    background-color: #fff;
    margin: 0 0 20px;	
}
section.contato form button:hover {
    background-color: #971717;
    color: #fff;
}
section.contato form button:hover i {
    filter: brightness(1) invert(1);
}
section.contato form button i {
    top: 0px;
    margin-left: 10px;
}
section.contato h4 {
    font-size: 50px;
    color: #971717;
}
section.contato p {
	font-size: 18px;
    margin-bottom: 25px;
}
section.contato span {
	font-size: 50px;
    color: #971717;
    display: table;
    font-weight: 600;
    margin: 0 auto;
}
section.contato span img {
    float: left;
    margin-right: 15px;
    position: relative;
    top: 6px;	
}



footer {
    background: rgb(2,3,0);
    background: linear-gradient(215deg, rgba(2,3,0,1) 0%, rgba(74,25,22,1) 50%);
	padding: 50px 0 0;
    position: relative;	
    overflow: hidden;
}
footer > .grid {
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 50px;
}
footer .info {
	background-image: url('../img/bg-banner-divisor.webp');
    background-size: cover;
    background-position: top;
    padding: 30px 0;
    text-align: center;
    margin-top: 60px;
}
footer .grid div:nth-child(1) img {
    margin-bottom: 20px;
}
footer .grid div:nth-child(1) p {
    margin-bottom: 20px;
}
footer .grid div:nth-child(1) a {
    border: 2px solid #971717;
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 14px;
    width: 80%;
    display: block;
    text-align: center;
    font-weight: 600;    
}
footer .grid div:nth-child(1) a:hover {
    background-color: #971717;
}
footer .grid div:nth-child(1) a i {
    filter: brightness(0) invert(1);
    top: 0;
}
footer .grid div h6 {
    font-size: 38px;
    color: #fff;
    margin-bottom: 15px;
}
footer .grid div:nth-child(2) p, footer .grid div:nth-child(3) p {
    font-size: 20px;
}
footer .grid div ul {
    margin-top: 25px;
}
footer .grid div ul li {
    font-size: 30px;
    color: #fff;
    font-weight: 600;
    clear: both;
    margin-bottom: 15px;
}
footer .grid div ul li img {
    margin-right: 15px;
    float: left;
    position: relative;
    top: -3px;
}
footer .grid div ul li:last-child {
    font-size: 18px;
    line-height: 28px;
}
footer .grid div ol {
    margin-top: 25px;
}
footer .grid div ol {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    margin-bottom: 35px;
}
footer .grid div span {
    display: block;
    font-size: 20px;
}
footer .grid div span img {
    margin-left: 10px;
    position: relative;
    top: 11px;
}



.no-js .owl-carousel, .owl-carousel.owl-loaded {
    display: grid;
}
.owl-carousel {
    z-index: 0;    
}



section.assessoria .grid {
    grid-template-columns: 1fr;
}
section.assessoria ul {
    column-count: 1;
}
section.assessoria ul li {
    margin-bottom: 15px;
}
section.assessoria ul li:before {
    display: none;
}


section.locacao {

}
section.locacao .grid:nth-child(1) {
    grid-template-columns: 1fr;
    grid-gap: 0;
}
section.locacao .vantagens h4 {
    padding: 5px 10px 7px;
    border-radius: 6px;
    font-weight: 400;
    position: relative;
    border: 2px solid #d6d6d6;
    margin-bottom: 10px; 
    cursor: pointer;
}
section.locacao .vantagens h4 i {
    position: absolute;
    top: 10px;
    right: 15px;
}
section.locacao .vantagens h4[aria-expanded="true"] i {
    transform: rotate(90deg);
}
section.locacao .vantagens div div {
    height: 120px;
	margin-bottom: 40px;
}
section.locacao .planos h4 {
    margin-bottom: 10px;
    color: #971717;
}
section.locacao .planos h5 {
    color: #971717;    
}
section.locacao .planos a {
    border: 2px solid #971717;
    color: #fff;
    letter-spacing: 3px;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 10px 25px;
    display: table;
    text-align: center;
    font-weight: 600;
    margin-top: 12px; 
}


section.produto {
    padding: 60px 0;
}
section.produto .grid {
    grid-template-columns: 300px 1fr;
}
section.produto h1 {
    margin-bottom: 5px;
}
section.produto h1 img {
    width: 30px;
    margin-right: 10px;
    float: left;
    position: relative;
    top: -1px;
}
section.produto h2 {
    font-size: 42px;
    margin-bottom: 15px;
    color: #971717;
    clear: both;
}
section.produto h3 {
    font-size: 32px;
    margin-bottom: 15px;
    color: #971717;    
}
section.produto .grid:last-child {
    grid-template-columns: 1fr;
    grid-gap: 5px;
}
section.produto .img {
    width: 300px;
    height: 300px;
    background-size: 85%;
    background-position: center;
    background-repeat: no-repeat;
    border: 1px solid #D6D6D6;
    border-radius: 25px;
    padding: 20px 15px;
    margin-bottom: 30px;
}
section.produto a {
    border: 2px solid #971717;
    color: #971717;
    letter-spacing: 3px;
    margin-top: 20px;
    text-transform: uppercase;
    border-radius: 50px;
    padding: 10px 20px;
    display: table;
    font-weight: 600;
    text-align: center;
}
section.produto a:hover {
    background-color: #971717;
    color: #fff;
}
section.produto a i {
    margin-left: 10px;
    top: 0;
}
section.produto a:hover i {
    filter: brightness(0) invert(1);
}

section.parceiro {
    background: #f4f4f4;
    padding: 40px 0;	
}
section.parceiro .grid {
	grid-template-columns: max-content 1fr;
}
section.parceiro h4 {
    font-size: 50px;
    color: #4a4a4a;
}
section.parceiro h4 span {
	font-size: 18px;
    color: #6D6767;
    display: block;
    font-weight: 400;
    margin-top: 15px;	
}
section.parceiro img {
	max-width: 275px;
}